@charset "utf-8";
/* CSS Document */


* { margin: 0px; padding: 0px; }
.clearFix { clear: both; }
body {
	font-family: "Ubuntu", "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	margin: 0px;
	padding: 0px;
	background-repeat: repeat;
	background-image: url(../assets/layout/images/oasis-background-seamless.png);
	background-color: #FFFFFF;
	font-size: 16px;
}
h2 {
	color: #EB008C;
	padding-bottom: 8px;
}
a:link {
	color: #EB008C;
	text-decoration: none;
}
a:visited {
	color: #EB008C;
}
a:hover {
	color: #EB008C;
	text-decoration: underline;
}
#top {
	background-color: #FFFFFF;
	overflow: hidden;
	padding-bottom: 16px;
}
#middle {
}
header {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 20px;
}
#companyName {
	font-family: "Sonsie One", "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	color: #C40075;
	font-size: 50px;
	width: 750px;
	float: left;
}
#mastheadTel {
	color: #C40075;
	font-size: 30px;
	font-weight: 700;
	width: 210px;
	float: right;
	text-align: right;
	padding-top: 18px;
}
#navigation {
	position: relative;
	z-index: 10;
	background-color: #C40075;
	color: #FFFFFF;
	-webkit-box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.70);
	box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.70);
}
nav {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
}
#rotatorWrapper {
	position: relative;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	z-index: 0;
}
.TB_Wrapper {
		max-width: 960px;
		height: 391px;
	}
.slideHeader {
	color: #EB008C;
	font-size: 2.2em;
	font-weight: 700;
	}
.slideDesc {
	color: #666666;
	font-size: 1em;
	font-weight: 400;
	}
#content {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
}
#contentLeft {
	width: 524px;
	margin-left: 28px;
	float: left;
}
#contentLeftInner {
	width: 620px;
	margin-left: 28px;
	float: left;
	margin-top: 30px;
}
#contentLeft p {
	line-height: 1.8em;
	padding-bottom: 0.8em;
}
#contentLeftInner p {
	line-height: 1.8em;
	padding-bottom: 0.8em;
}
#contentRight {
	width: 325px;
	float: right;
	margin-right: 28px;
	margin-top: 50px;
	background-color: #FFFFFF;
}
#contentRightInner {
	width: 225px;
	float: right;
	margin-right: 28px;
	margin-top: 30px;
}
#pageTitle {
	width: 960px;
	height: 201px;
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
	border-bottom: 1px solid #777777;
	border-right: 1px solid #777777;
	border-left: 1px solid #777777;
	border-top: 0px solid #777777;
}
.hands {
	background-image: url(../assets/layout/images/static/hands.jpg);
}
.facials {
	background-image: url(../assets/layout/images/static/facials.jpg);
}
.waxing {
	background-image: url(../assets/layout/images/static/waxing.jpg);
}
.massage {
	background-image: url(../assets/layout/images/static/massage.jpg);
}
.reflexology {
	background-image: url(../assets/layout/images/static/reflexology.jpg);
}
.electrolysis {
	background-image: url(../assets/layout/images/static/electrolysis.jpg);
}
.eyes {
	background-image: url(../assets/layout/images/static/eyes.jpg);
}
.generic {
	background-image: url(../assets/layout/images/static/generic.jpg);
}
#pageTitle480 {
	display: none;
}
#pageTitle h1 {
	color: #C40075;
	font-size: 35px;
	font-weight: 700;
	padding-top: 145px;
	padding-left: 25px;
}
#pageTitle h1 span {
	font-size: 26px;
}
.subTitle {
	font-size: 1.6em;
	color: #202020;
	font-weight: 700;
	line-height: 0;
	margin-top: 1.0em;
}
#discountPic {
}

#discountPicLeft {
	width: 155px;
	float: left;
	margin-left: 10px;
}
#discountPicRight {
	width: 158px;
	float: right;
	height: 238px;
}
#discountPerc {
	font-size: 70px;
	line-height: 70px;
	color:#EB008C;
	font-weight: 700;
	text-align: center;
	margin-top: 10px;
}
#discount {
	font-size: 27px;
	line-height: 20px;
	font-weight: 700;
	text-align: center;
	color:#EB008C;
}
#discountOff {
	font-size: 21px;
	line-height: 22px;
	margin-left: 10px;
	color: #212121;
	font-weight: 700;
	margin-top: 10px;
}
#discountQuote {
	margin-left: 10px;
	font-size: 15px;
	margin-top: 20px;
	color: #202020;
}
#pinkDiscountBox {
	background-color: #EB008C;
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 20px;
	text-align: center;
}
#discountPercPink {
	font-size: 70px;
	line-height: 70px;
	color:#FFFFFF;
	font-weight: 700;
	margin-top: 10px;
}

#discountPink {
	font-size: 27px;
	line-height: 20px;
	font-weight: 700;
	color:#FFFFFF;
}
#discountOffPink {
	font-size: 21px;
	line-height: 22px;
	color: #FFFFFF;
	font-weight: 700;
	margin-top: 10px;
}
#discountQuotePink {
	font-size: 15px;
	margin-top: 10px;
	padding-bottom: 10px;
	color: #FFFFFF;
}
#bottom {
	background-color: #C40075;
	margin-top: 30px;
	padding-bottom: 30px;
	width: 100%;
}

footer {
	width: 910px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
	color: #FFF;
	padding-top: 20px;
	overflow: hidden;
}
#footerTel a {
	color: #FFDFF2;
	text-decoration: none;
}
#footerTel a:hover {
	color: #FFF;
	text-decoration: none;
}
#footerAddress {
	width: 180px;
	float: left;
}
#footerTel {
	width: 300px;
	float: left;
}
#footerSocialMedia {
	width: 150px;
	float: right;
	text-align: right;
}
.footerTelephone {
	font-size: 36px;
	line-height: 40px;
	font-weight: 700;
}
.border {
	border: 1px solid #777777;
}
#designedBy {
	font-size: 0.7em;
	color: #E8008A;
	text-align: right;
	padding-top: 20px;
}
#policies {
	font-size: 0.7em;
	color: #ffffff;
	text-align: right;
}
#policies a {
	color: #ffffff;
}
footer #designedBy a {
	color: #FFFFFF;
	text-decoration: none;
}
footer #designedBy a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.priceTableWrapper {
	width: 94%;
	border: 1px solid #777777;
	padding: 3%;
	background-color: #FFFFFF;
	margin-bottom: 20px;
}
.priceWrapper {
	background-color: #FFEAF7;
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 1%;
	padding-bottom: 1%;
	overflow: hidden;
	margin-bottom: 6px;
}
.priceDescription {
	width: 85%;
	float: left;
}
.priceAmount {
	width: 15%;
	float: right;
	text-align: right;
	font-weight: 700;
}
.last {
	margin-bottom: 0;
}
.valeriePic {
	float: left;
	padding: 5px;
	margin-right: 20px;
	margin-top: 7px;
	background-color: #ffffff;
	border: 1px solid #777777;
}
.boldPink {
	color: #EB008C;
	font-weight: 700;
}
.bubble-wrapper {
	margin-bottom: 10px;
	margin-top: 10px;
}
.bubble {
	position: relative;
	background-color: #EB008C;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 0px;
	text-align: left;
	color: #FFFFFF;
	border-radius: 8px;
	margin-left: 20px;
}
.test-author {
	font-size: 0.9em;
	padding-top: 10px;
	padding-left: 30px;
}
.bubble:after {
	position: absolute;
	display: block;
	content: "";
	border-color: #EB008C transparent transparent transparent;
	border-style: solid;
	border-width: 10px;
	height: 0;
	width: 0;
	position: absolute;
	bottom: -19px;
	left: 1em;
	margin-left: 20px;
}
.specialOfferWrapper {
	background-color: #EB008C;
	color: #FFFFFF;
	border-radius: 8px;
	padding-top: 15px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.specialOfferWrapper h2 {
	font-size: 1.8em;
	color: #FFFFFF;
}
#contactMapWrapper {
	height: 300px;
	border: solid; 
	border-color: #777777; 
	border-width: 1px;
	margin-bottom: 25px;
}

#contact_form {
    border-radius:4px;
	border-color: #777777;
	border-width: 1px;
	border-style: solid;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    background: #E5E5E5;
    padding:25px;
	padding-bottom: 8px;
	margin-bottom: 15px;
     
}
 
 
#ff label {
    cursor:pointer;
    margin:4px 0;
    color:#5D5D5D;
	line-height: 1.5em;
    display:block;
    font-weight:400;
     
}
 
input, textarea {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.9em;
    display:block;
    width:90%;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    background-color:#f4f4f4;
    color:#000;
    border:1px solid #5f5f5f;
    padding:10px;
    margin-bottom:10px;
}

textarea {
	height: 150px;
	/*font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 0.8em;*/
}
 
.sendButton {
    cursor:pointer;
    background-color: #EB008C;
    -webkit-border-radius:16px;
    -moz-border-radius:16px;
    border-radius:16px;
	border-color: #EB008C;
    color:#ffffff;
    font-family:Arial;
    font-size:14px;
    width:25%;
    font-weight:bold;
	margin-top: 20px;
}
.sendButton:hover {
    background-color:#777777;
	border-color: #777777;
}
.form-success {
	display: block;
	background-color: #07A319;
	color: #FFF;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 6px;
	margin-bottom: 15px;
}
.form-failure {
	display: block;
	background-color: #BC0808;
	color: #FFF;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 6px;
	margin-bottom: 15px;
}
.areas-covered {
	list-style: none;
	padding-left: 30px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.home-photo { width: 100%; margin-bottom: -3px; }

/* layout for <= 980px iPad Portrait */
@media screen and (max-width: 980px) {
	header {
		 width: 100%;
	}
	#companyName {
		font-size: 3.1em;
		width: 100%;
		padding-left: 20px;
		padding-right: 20px;
		float: none;
	}
	#mastheadTel {
		display: none;
}
	nav {
		 width: 100%;
	}
	#pageTitle {
	width: 94%;
}
	#content {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
}
	#contentLeft {
	width: 380px;;
	padding: 0;
	margin: 0;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 0px;
}
#contentLeftInner {
	width: 460px;
	margin-left: 28px;
	float: left;
	margin-top: 30px;
}
#contentRight {
	width: 325px;
	margin-right: 20px;
	margin-top: 20px;
}
#rotatorWrapper {
	position: relative;
	width: 96%;
	margin-top: 0;
	margin-bottom: 0;
	z-index: 0;
}

.subTitle {
	font-size: 1.4em;
	line-height: 1.2em;
	color: #202020;
	font-weight: 700;
	line-height: 0;
	margin-top: 20px;
}
#bottom {
	min-height: 0;
	padding-bottom: 30px;
}
footer {
	width: 94%;
	color: #FFF;
	margin-left: auto;
	margin-right: auto;
}
#footerAddress {
	width: 170px;
	float: left;
}
#footerTel {
	width: 260px;
	float: left;
}
#footerSocialMedia {
	width: 150px;
	float: right;
	text-align: right;
}
.slideHeader {
	font-size: 2em;
	}
.slideDesc {
	font-size: 0.9em;
	}

}



/* layout for <= 700px Mobile Landscape */
@media screen and (max-width: 700px) {
	html {-webkit-text-size-adjust: none;}
	#companyName {
		width: 92%;
		font-size: 2.3em;
		line-height: 1em;
		padding-left: 4%;
		padding-right: 4%;
		margin-left: 0;
		margin-right: 0;
	}
	.slideHeader {
		font-size: 1.4em;
	}
	.slideDesc {
		display: none;
		font-size: 0.9em;
	}
	#content {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}
#contentLeft {
	margin-left: 0;
	margin-right: 0;
	padding-left: 3%;
	padding-right: 3%;
	width: 94%;
	float: none;
	font-size: 1em;
}
#contentLeftInner {
	margin-left: 0;
	margin-right: 0;
	padding-left: 3%;
	
	width: 53%;
	float: left;
}
#contentRightInner {
	width: 35%;
	padding-right: 3%;
	float: right;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}
.valeriePic {
	display: none;
}
#pageTitle {
	height: 147px;
}
#pageTitle H1 {
	font-size: 25px;
	padding-top: 106px;
	padding-left: 20px;
}
#pageTitle h1 span {
	font-size: 17px;
}
.hands {
	background-image: url(../assets/layout/images/static700/hands.jpg);
}
.facials {
	background-image: url(../assets/layout/images/static700/facials.jpg);
}
.waxing {
	background-image: url(../assets/layout/images/static700/waxing.jpg);
}
.massage {
	background-image: url(../assets/layout/images/static700/massage.jpg);
}
.reflexology {
	background-image: url(../assets/layout/images/static700/reflexology.jpg);
}
.electrolysis {
	background-image: url(../assets/layout/images/static700/electrolysis.jpg);
}
.eyes {
	background-image: url(../assets/layout/images/static700/eyes.jpg);
}
.generic {
	background-image: url(../assets/layout/images/static700/generic.jpg);
}
#contentRight {
	width: 340px;
	float: none;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}
#pinkDiscountBox {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
#discountPercPink {
	font-size: 70px;
	line-height: 70px;
	color:#ffffff;
	font-weight: 700;
	text-align: center;
	margin-top: 10px;
}
#discountPink {
	font-size: 27px;
	line-height: 20px;
	font-weight: 700;
	text-align: center;
	color:#ffffff;
}
#discountOffPink {
	font-size: 21px;
	line-height: 22px;
	margin-left: 10px;
	color: #ffffff;
	font-weight: 700;
	margin-top: 10px;
}
#discountQuotePink {
	margin-left: 10px;
	font-size: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #ffffff;
}
.priceDescription {
	width: 75%;
}
.priceAmount {
	width: 25%;
}
	
}

 /*@media only screen and (max-device-width: 480px), only screen and (min-device-width: 560px) and (max-device-width: 1136px) and (-webkit-min-device-pixel-ratio: 2) {
    iPhone only */


/* layout for <= 480px Mobile Portrait */
@media screen and (max-width: 480px) {
	#companyName {
		font-size: 2.5em;
		text-align: center;
	}
	footer {
	width: 100%;
	color: #FFF;
	margin-left: auto;
	margin-right: auto;
}

.valeriePic {
	display: none;
}
#pageTitle {
	width: 94%;
	margin-left: 3%;
	margin-right: 3%;
	height: 146px;
}
#pageTitle h1 {
	display: none;
}
#pageTitle480 {
	width: 94%;
	margin-left: 3%;
	margin-right: 3%;
	background-color: #C40075;
	display: block;
	border: 1px solid #C40075;
}
#pageTitle480 h1 {
	font-size: 20px;
	color: #ffffff;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.hands {
	background-image: url(../assets/layout/images/static480/hands.jpg);
}
.facials {
	background-image: url(../assets/layout/images/static480/facials.jpg);
}
.waxing {
	background-image: url(../assets/layout/images/static480/waxing.jpg);
}
.massage {
	background-image: url(../assets/layout/images/static480/massage.jpg);
}
.reflexology {
	background-image: url(../assets/layout/images/static480/reflexology.jpg);
}
.electrolysis {
	background-image: url(../assets/layout/images/static480/electrolysis.jpg);
}
.eyes {
	background-image: url(../assets/layout/images/static480/eyes.jpg);
}
.generic {
	background-image: url(../assets/layout/images/static480/generic.jpg);
}

#contentRight {
	width: 175px;
	float: none;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}
#contentLeftInner {
	margin-left: 0;
	margin-right: 0;
	padding-left: 3%;
	padding-right: 3%;
	margin-top: 10px;
	width: 94%;
	float: none;
}
#contentRightInner {
	padding-left: 3%;
	padding-right: 3%;
	width: 94%;
	float: none;
	overflow: hidden;
	margin-top: 10px;
}
#discountPicRight {
	display: none;
}
footer {
	width: 94%;
	color: #FFF;
	margin-left: 3%;
	margin-right: 3%;
}
#footerAddress {
	width: 100%;
	float: none;
	text-align: center;
}
#footerTel {
	width: 100%;
	float: none;
	text-align: center;
	padding-top: 5px;
}
#footerSocialMedia {
	width: 100%;
	float: none;
	text-align: center;
	padding-top: 10px;
}
#discountPerc {
	font-size: 70px;
	line-height: 70px;
	color:#EB008C;
	font-weight: 700;
	text-align: center;
	margin-top: 10px;
}
#discount {
	font-size: 27px;
	line-height: 20px;
	font-weight: 700;
	text-align: center;
	color:#EB008C;
}
#discountOff {
	font-size: 21px;
	line-height: 22px;
	margin-left: 10px;
	color: #212121;
	font-weight: 700;
	margin-top: 10px;
}
#discountQuote {
	margin-left: 10px;
	font-size: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #202020;
}
#discountPercPink {
	font-size: 70px;
	line-height: 70px;
	color:#ffffff;
	font-weight: 700;
	text-align: center;
	margin-top: 10px;
}
#discountPink {
	font-size: 27px;
	line-height: 20px;
	font-weight: 700;
	text-align: center;
	color:#ffffff;
}
#discountOffPink {
	font-size: 21px;
	line-height: 22px;
	margin-left: 10px;
	color: #ffffff;
	font-weight: 700;
	margin-top: 10px;
}
#discountQuotePink {
	margin-left: 10px;
	font-size: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #ffffff;
}
#designedBy {
	text-align: center;
}

}